Bug 970243 - [QE] (6.4.0) intermittent failure of HornetQBackupActivationTestCase
[QE] (6.4.0) intermittent failure of HornetQBackupActivationTestCase
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: Clebert Suconic
Miroslav Novak
:
Depends On:
Blocks: 996500 1136095
  Show dependency treegraph
 
Reported: 2013-06-03 15:19 EDT by Aleksandar Kostadinov
Modified: 2017-10-09 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
testPassiveBackupReload report (38.38 KB, text/plain)
2013-06-03 15:19 EDT, Aleksandar Kostadinov
no flags Details
testLiveReload report (39.57 KB, text/plain)
2013-06-03 15:21 EDT, Aleksandar Kostadinov
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HORNETQ-1180 Major Resolved provide server lifecycle callbacks 2017-06-09 13:42 EDT

  None (edit)
Description Aleksandar Kostadinov 2013-06-03 15:19:33 EDT
Created attachment 756483 [details]
testPassiveBackupReload report

I've seen two tests two fail intermittently when running inside the EC2 in a large instance:
> org.jboss.as.test.manualmode.messaging.HornetQBackupActivationTestCase.testPassiveBackupReload
> org.jboss.as.test.manualmode.messaging.HornetQBackupActivationTestCase.testLiveReload

Attaching the two error reports.
Comment 1 Aleksandar Kostadinov 2013-06-03 15:21:00 EDT
Created attachment 756485 [details]
testLiveReload report
Comment 2 Pavel Janousek 2013-06-14 09:52:15 EDT
On HP-UX 11v3 I've seen also org.jboss.as.test.manualmode.messaging.HornetQBackupActivationTestCase.testBackupActivation test failed due to:

"{"outcome" : "failed", "rolled-back" : true} expected:<true> but was:<false>"
Comment 5 JBoss JIRA Server 2014-10-21 05:51:10 EDT
Andy Taylor <ataylor@redhat.com> updated the status of jira HORNETQ-1180 to Resolved

Note You need to log in before you can comment on or make changes to this bug.